global:
  shortNameEnv: dev

apps:
## Portal
  portal:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/portal-build-job/main/portal
      tag: 1.0.0-dev
## Contactbasedata
  contactbasedata-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-main
      tag: 1.0.0-dev
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-flyway
      tag: latest
  contactbasedata-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-frontend/master/cdb-main
      tag: 1.0.0-dev
## Bereitschaftsplanung
  standbyplanning:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/standbyplanning.build.job/main/standbyplanning
      tag: latest
## Betriebstagebuch
  elogbook:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/elogbook.build.job/main/elogbook
      tag: 1.0.0-dev
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/elogbook.backend/master/elogbook-db-init
      tag: latest
##### GFI
  gfi-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-main
      tag: latest
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-flyway
      tag: latest
  gfi-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-main
      tag: latest
  gfi-address-import:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-address-import
      tag: latest
  gfi-mail-export:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-mail-export
      tag: latest
  gfi-web-comp:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-web-comp
      tag: latest
  gfi-web-cache:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-web-cache
      tag: latest
## Statement Public Affairs
  spa-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-main
      tag: latest
  spa-fe:
    enabled: true
    image:
      #repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/master/spa-main
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/external-configuration-token/spa-main
      tag: latest
  camunda:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-camunda
      tag: latest